# Package org.eclipse.actf.visualization.eval.html.statistics

This package contains utilities to gather statistics information about target HTML content.

See: Description

Interface Summary
Interface | Description
--- | ---
IPageStatisticsTag | Contains constants for page statistics

Class Summary
Class | Description
--- | ---
FlashData | FlashData is used for flash content information
HeadingsData | HeadingsData is used for heading tag information
ImageStatData | ImageStatData is used for image (img) element information
PageData | Utility class to store HTML page information including statistics

Exception Summary
Exception | Description
--- | ---
StatisticsDataFormatException | Exception relates to HTML statistics data format error.

## Package org.eclipse.actf.visualization.eval.html.statistics Description

This package contains utilities to gather statistics information about target HTML content.